
Foreman - Bug #13066

Body text on help pages is centered, but should be left aligned

01/08/2016 05:23 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3144

  

Description

The body text on help pages since #4629 is now centered, which is unusual and difficult to read.  Previously it was left-aligned.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision 35ffdf5d - 03/17/2016 05:10 AM - Tom Caspy

fixes #13066 - Improve readability of blank slate pages

Increase font size and reduce width of description of blank slate pages

to improve readability.

Revision 85753537 - 03/22/2016 01:15 PM - Tom Caspy

fixes #13066 - Improve readability of blank slate pages

Increase font size and reduce width of description of blank slate pages

to improve readability.

(cherry picked from commit 35ffdf5d6d961c7b9ec886e028fa23d6da629050)

History

#1 - 01/08/2016 05:29 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 02/01/2016 10:05 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3144 added

#3 - 03/17/2016 06:01 AM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 35ffdf5d6d961c7b9ec886e028fa23d6da629050.
